# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :principal_activity do
    user_id 1
    principal_id 1
    principal_act_id 1
    principal_act_type "MyString"
  end
end
